<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="viper4android.headphonefx.limiter">100</string>
    <string name="viper4android.headphonefx.outvol">100</string>
    <boolean name="viper4android.headphonefx.enable" value="false" />
</map>
